Bug 222357 - x11-fonts/dejavu: Add license information
Summary: x11-fonts/dejavu: Add license information
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-15 19:48 UTC by Yasuhiro KIMURA
Modified: 2017-10-01 10:05 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (sunpoet)
yasu: maintainer-feedback? (sunpoet)


Attachments
patch file (795 bytes, patch)
2017-09-15 19:48 UTC, Yasuhiro KIMURA
yasu: maintainer-approval? (sunpoet)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2017-09-15 19:48:00 UTC
Created attachment 186421 [details]
patch file

Add license information.
Comment 1 commit-hook freebsd_committer 2017-09-29 17:01:14 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Sep 29 17:00:08 UTC 2017
New revision: 450923
URL: https://svnweb.freebsd.org/changeset/ports/450923

Log:
  Add LICENSE

  PR:		222357 (based on)
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>

Changes:
  head/x11-fonts/dejavu/Makefile
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-09-29 17:12:10 UTC
Committed. Thanks!
Comment 3 Yasuhiro KIMURA 2017-09-30 05:45:06 UTC
(In reply to Po-Chuan Hsieh from comment #2)

Thank you for committing. But ports r450923 is reverted by ports r450930. So please fix breakage and commit again.

Best regards.
Comment 4 commit-hook freebsd_committer 2017-10-01 10:02:31 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Oct  1 10:01:46 UTC 2017
New revision: 451039
URL: https://svnweb.freebsd.org/changeset/ports/451039

Log:
  Add LICENSE

  PR:		222357 (based on)
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>

Changes:
  head/x11-fonts/dejavu/Makefile
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-10-01 10:05:24 UTC
Committed. Thanks!